Subject: SIPCLF WG Virtual Interim Meeting, January 19, 2011

From: IESG Secretary <[email-masked]>
Date: Mon, 3 Jan 2011 10:35:37 -0800 (PST)

The SIP Common Log Format (sipclf) working group will hold a virtual
interim meeting on Wednesday, January 19, 2011 at 07:00 AM EST (4:00 AM
PST, 12:00 PM UTC) for one hour.

Agenda and WebEx details will be announced on the SIPCLF mailing list
(http://www.ietf.org/mail-archive/web/sip-clf/current/maillist.html)
shortly.